\documentclass{standalone}

\usepackage{tikz}
\tikzstyle{line}=[draw]
\input{couleur.sty}

\usepackage[francais]{babel} 

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-6.5,0.5) rectangle (-0.5,3.5);
\fill[line width=1.5pt,color=A2,fill=A2] (-2,3) -- (-1,1) -- (-6,1) -- cycle;
\draw[line width=1.5pt] (-2.3794733192202053,2.810263340389897) -- (-2.189736659610103,2.430790021169692) -- (-1.8102633403898971,2.6205266807797947) -- (-2,3) -- cycle; 
\draw [shift={(-1,1)},line width=1.5pt] (0,0) -- (116.56505117707799:0.6) arc (116.56505117707799:180:0.6) -- cycle;
\draw [line width=1.5pt] (-2,3)-- (-1,1);
\draw [line width=1.5pt] (-1,1)-- (-6,1);
\draw [line width=1.5pt] (-6,1)-- (-2,3);
\draw (-2.125,1.625) node[anchor=north west] {$60\degres$};
\draw (-3.81,1) node[anchor=north west] {$5cm$};
\draw[color=black] (-1.83,3.27) node {$T$};
\draw[color=black] (-0.83,1.27) node {$I$};
\draw[color=black] (-6.17,1.27) node {$O$};
\end{tikzpicture}
\end{document}